# [Paper Kit 2 Angular - Free Bootstrap 4 UI Kit](https://demos.creative-tim.com/paper-kit-2-angular/)

# VERY IMPORTANT. RUN COMMAND BELOW ~AKHILESH
## Akhilesh: How to install node_modules
 Installing Node Modules in project folder
 `npm install`

 Updating Local Angular
 `ng update @angular/cli @angular/core --next`
